/* safe code */
body {
	/* font-family: Arial, sans-serif; */
	font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
	font-size: 0.8em;
	background: #FFFFFF url(mainbg.jpg) repeat-x top;
	text-align: center;
}

#page {
	margin: 0 auto;
	width: 790px;
	text-align: left;
}

#header, #main {
	width: 790px;
}

#header {
	border: 1px solid #C6C6C6;
	background: #FFFFFF;
	position: relative;
}

#main {
	font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
	border: 1px solid #C6C6C6;
	margin-top: 10px;
	background-color: #FFFFFF;
}

.center {
	background-image: url(/css/bg.jpg);
	background-repeat: repeat-y;
}

.center-right #left {
	border: solid #C6C6C6;
	border-width: 0 1px;
	width: 169px;
}
#center-right {
	margin: 0 -1px;
	border: solid #C6C6C6;
	border-width: 0 1px;
}

#left, #center, #right, #center-right {
	font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
	float: left;
}

#left {
	font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
	margin-right: 0;
	width: 171px;
	padding-bottom: 40px;
}

#center {
	font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
	width: 463px;
	padding: 0 3px;
}

#center-right {
	width: 613px;
	*width: 511px; 
	padding: 0 3px;
	*border-width: 0 0 0 1px;
}

#right {
	margin-left: 0;
	width: 150px;
}

.borderTL, .borderTR, .borderBL, .borderBR {
ÊÊÊÊpadding: 0px; border: 0px;
ÊÊÊÊz-index: 99;
}

.borderTL, .borderBL { display:block; float: left; clear: both; }
.borderTR, .borderBR { float: right; clear: right; }
.borderTL { margin: -1px 0px -5px -7px; }
.borderTR { margin: -1px -7px 0px 0px; }
.borderBL { margin: -14px 0px 0px 0px; }
.borderBR { margin: -14px 0px 0px 0px; }

/* IE5-5.5/win needs the border scooted to the left or right by an
ÊÊÊadditional 3px! Why? */
.borderTL {
ÊÊÊÊmargin-left: 0px;
}

html>body .borderTL {
ÊÊÊÊmargin-left: 6px;
}

.borderTR {
ÊÊÊÊmargin-right: -4px;
}

html>body .borderTR {
ÊÊÊÊmargin-right: -2px;
}

.borderBL {
ÊÊÊÊmargin-left: -4px;
}

html>body .borderBL {
ÊÊÊÊmargin-left: 0px;
}

.borderBR {
ÊÊÊÊmargin-right: -3px;
ÊÊÊÊma\rgin-right: 0px;
}

html>body .borderBR {
ÊÊÊÊmargin-right: 0px;
}


#footer {
	background: #A90000 url(footer.jpg) repeat-x top;
	border-bottom: 1px solid #910000;
	height: 22px;
	text-align: center;
	color: #FFFFFF;
}

#footer img {
	float: right;
	display: inline;
	padding: 0;
	margin-bottom: -2px;
	position: relative;
	right: -1px;
}

#footer span {
	position: relative;
	bottom: -2px;
}

#footer a {
	color: #FFFFFF;
}

.highlight {
   color: black;
   background: #FFFFFF url(nav.jpg) repeat-x top;
}

.off {
   color: black;
   background-color: #FFFFFF;
}

.sidebar {
	margin-top: 15px;
	margin-botom: 5px;
	font-size: 85%;
}

.sidebar .section {
	border: none;
}

.sidebar h3 {
	margin-left: 5px;
}

.sidebar p, .sidebar ul {
	padding: 0 5px 0 5px;
	margin: 5px 0px 10px 0px;
	line-height: 175%;
}

.sidebar li {
	list-style: none;
	margin-bottom: 5px;
}

.sidebar .more {
	margin: 0;
}


.quote {
	font-style: normal;
        margin-bottom: 7px;
        color: #222222;
	line-height: 175%;
}
.quote_i {
	font-style: italic;
        margin-bottom: 7px;
        color: #222222;
	line-height: 175%;
}

.profile {
	border-top: 1px solid #BDBDBD;
	padding: 3px 0;
	margin: 3px 0;
}

.line {
	display: block;
}

.separator {
	display: block;
	background: #BA0000 url(separator.jpg); repeat-x;
	height: 9px;
	padding: 0;
	margin: 0;
}
.firstletter {
	float: left;
	color: #BA0000;
	font-size: 30px;
	line-height: 35px;
	padding-top: 0px;
	margin-right: 2px;
	margin-top: -5px;
	font-weight: bold;
}
.section_sponsor {
	font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
	padding: 5px 3px 5px 3px;
	border: 0px;
	margin: 5px 3px 5px 3px;
}
.section_listed {
	font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
	padding: 5px 20px 5px 1px;
	border: 1px solid #CFCFCF;
	margin: 5px 5px 5px 5px;
}
.section_listed li {
	margin-bottom: 5px;
}
.section {
	font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
	padding: 5px 5px 5px 5px;
	border: 1px solid #CFCFCF;
	margin: 5px 5px 5px 5px;
}
.section em {
	color: #AD1C1C;
	font-weight: bold;
}
.section .title {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 0px;
	margin-top: 0px;
}

.section .personName {
	text-transform: uppercase;
	font-weight: bold;
}

.section h1 {
	font-size: 14px;
	margin-bottom: 0px;
	margin-top: 3px;
}
.section h2 {
	font-size: 12px;
	margin-bottom: 0px;
	margin-top: 3px;
}

.section p {
	font-size: 100%;
	margin-bottom: 5px;
	margin-top: 5px;
}	
.section_sci_first li {
	margin-bottom: 6px;
	list-style: none;
	margin-left: 32px;
}	
.section_sci_first font {
	margin-left: -57px;
}	

.site_list li {
	list-style: none;
	margin-left: -20px;
	margin-top: 10px;
	padding: 2px;
	height: 60px;
	border-bottom: 1px dotted grey;
}
.cat_icon {
	display: block;
	position: relative;
	clear: both;
	float: right;
	font-size: 80%;
	bottom: 0px;
	right: 0px;
}
.viewed {
	font-size: 80%;
	font-style: italic;
}

.scientist_box {
	margin: 0px;
	padding: 0px;
}

.scientist_box .title {
	float: left;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.scientist_box em {
	color: #AD1C1C;
	font-weight: bold;
}
.scientist_box .name {
	float: right;
	font-weight: bold;
	font-size: 14px;
}
.scientist_box .body {
	font-weight: normal;
	margin-top: 20px;
}
.scientist_box hr {
	color: red;
	height: 6px;
	background-color: #b70000;
	margin: 0px;
}

.scientist h2 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 140%;
}

.scientist h3 {
	font-style: italic;
	font-weight: normal;
	font-size: 85%;
}

.news h2 {
	font-weight: bold;
	font-size: 120%;
}

.portrait {
	float: left;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 5px;
	margin: 0px 0px 0px 0px;
}
.category_img {
	float: right;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 5px;
	margin-bottom: 5px;
	margin-right: -8px;
}
.center_heading {
	margin-top: 4px;
	margin-left: 6px;
	margin-bottom: 6px;
}

p, .para {
	font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
	margin-bottom: 7px;
  line-height: 150%;
}

.scientist p, .scientist .para {
  margin-right: 60px;
}

.scientist p img, .scientist p embed, .scientist .para img, .scientist .para embed {
	position: relative;
	margin-right: -60px;
	float: right;
}
	
p-indent, .para-indent {
	margin-left: 40px;
}
.para-indent p {
	margin-bottom: 10px;
}
/*
	surround the label of the img so that both the 
	image and label are aligned to the right.
*/
.img_block {
	position: relative;
	float: right;
	text-align: center;
/*  margin-right: -120px;
*/	width: auto;
}
/* reset the img tag  */
.img_block img{
	margin-right: 0px;
	float: none;
}
div{font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";}
img {
	padding: 0 0.5em;
}

a img {
	border: 0;
}

br {
	clear: both;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
	color: #AD1C1C;
	font-style: normal;
}

#center ul, #center-right ul {
	list-style: url(arrow-right.gif);
	margin: 0 0 0 20px;
	padding: 0;
}


#header .nav {
	list-style: none;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background: #FFFFFF url(nav.jpg) repeat-x top;
	border: solid #D2D2D2;
	border-width: 1px 0;
	padding-left: 90px;
	line-height: 165%
}

#header .nav li {
	display: inline;
	margin-right: 5px;
	margin-left: 0px;
	margin-top: 0px;
}

.navdivider {
	color: #D0D9E3;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
}

#header .nav a {
	text-decoration: none;
	/*color: #608191;*/
	color: #3366cc;
	font-weight: normal;
}

#header .nav a:hover, #header .nav .current a {
	color: #A70000;
	text-decoration: underline;
}

#left .nav {
	list-style: none;
	margin: 5px 0 5px 0;
	padding: 0;
}

#left .nav li {
	background: #FFFFFF url(nav.jpg) repeat-x top;
	border-bottom: 1px solid #CFCFCF;
}

#left .nav a {
	text-decoration: none;
	color: #000000;
	display: block;
	padding: 2px 5px;
	font-weight: bold;
}
#left .nav a:hover {
	color: #A70000;
	text-decoration: underline;
}



#lang {
	font-size: 85%;
	float: right;
	line-height: 177%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;
}
#lang .language-selection-list {
	display: inline;
}
#lang .language-selection-item{
	display: inline;
}

#language {
	float: right;
	padding: 0;
	margin: 0;
}

#language li {
    border-left: 1px solid #333;
    padding-left: 0.5em;
    padding-right: 0.5em;
    margin-left: 0;
}

#language li:first-child {
	border: none;
}


#lang a{
	text-decoration: none;
	/*color: #608191;*/
	color: #3366cc;
}
#lang a:hover .current a{
	color: #A70000;
	text-decoration: underline;
}
#tagline {
	background: #A90000 url(tagline.jpg) repeat-x top;
	border-bottom: 1px solid #910000;
	padding: 1px 0 0 90px;
	color: #FFFFFF;
	margin-bottom: 5px;
}
#logo {
	position: absolute;
	left: -10px;
	top: -10px;
}
#title {
	margin-left: 90px;
	margin-bottom: 2px;
	padding: 0;
	position: relative;
	bottom: -4px;
	*bottom: -3px;
}
#find {
	float: right;
	margin: 0 3px 1px 0;
	*margin: 1px 3px 0 0;
}
#find .image {
	position: relative;
	top: 5px;
	*top: 4px;
}

#sitemeter {
	display: block;
	width: 60px;
	position: relative;
	top: -62px;
}


.category {
	width: 80px;
	text-align: center;
   float: left;
}

a {
	/*color: #192227;*/
	text-decoration: none;
	/*color: #002396;*/
	color: #3366cc;
}
/*
a.visited{
	color: #5600F5;
}
*/

a:hover {
	color: #A70000;
	text-decoration: underline;
}

.more {
	background: #FFFFFF url(nav.jpg) repeat-x top;
	margin: 0 -5px;
	text-decoration: none;
/*	color: #002396; */
	font-weight: normal;
	font-size: 90%;
	display: block;
	padding: 1px 5px;
	border: solid #CECECE;
	border-width: 1px 0;
	text-align: right;
}

.more:hover {
	color: #A70000;
}

.section .more {
	border-width: 1px 0 0 0;
}

#scientistsearch {
	padding: 2px;
}


.left {
	text-align: left;
}
.left-join {
	display: inline;
	float: left;
}
.right {
	display: block;
	text-align: right;
}
a.left span, a.left-join span {
	background: url(arrow-left.gif) left no-repeat;
	padding-left: 10px;
	color: #374044;
}
a.right span, a.more-nobg {
	background: url(arrow-right.gif) right no-repeat;
	padding-right: 10px;
	display: block;
	text-align: right;
	color: #374044;
}

.tabs {
	float: left;
	line-height: normal;
	width: 100%;
	border-bottom: 1px solid #C7C9CB;
	margin: 0 -5px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 0 5px;
	*margin: 0 -3px;
	*padding: 0 6px 0 5px;
}
.tabs ul {
	margin: 0;
	padding: 10px 10px 0px 10px;
	list-style: none;
}
.tabs li {
	float: left;
	margin: 0 5px 0 0;
	background: url(tab-left.gif) no-repeat top left;
	padding: 0 0 0 4px;
	list-style: none;
}
.tabs a {
	display: block;
	background: url(tab-right.gif) no-repeat top right;
	padding: 5px 15px 5px 11px;
	margin: 0;
	float: left;
	color: #545C60;
	text-decoration: none;
	font-weight: normal;
}
.tabs .current {
	position: relative;
	bottom: -1px;
}
.tabs .current a, .tabs a:hover {
	color: #B02D2D;
}

.theperson .item , .theperson di{
	display: block;
	background: orange;
	margin-bottom: 5px;
}
.theperson {
	margin: 0 0 10px 0;
}
.theperson dt {
	font-weight: bold;
	display: inline;
	margin: 0 0 5px 0;
	padding: 0 10px 0 0;
	width: 120px;
	float: left;
}
.theperson dd {
	display: inline;
	margin: 0 0 5px 0;
	padding: 0;
}
.theperson ul {
	float: left;
	width: 300px;
}
 .theperson dd p {
	float: left;
	width: 400px;
}
.theperson li {
	margin-bottom: 5px;
}

.top .section {
	width: 400px;
	margin-left 100px;
	float: left;
}
.top form {
	background: #FFFFFF url(formbg.jpg) repeat-x bottom;
	float: right;
	width: 130px;
	border: 1px solid #CFCFCF;
}
.top form p {
	margin: 5px 3px;
}
.top form label, .top form select, .top form input {
	display: block;
	margin-left: 5px;
}
.top form input, .top form select {
	margin-bottom: 5px;
}
.top form input {
	*margin: 0;
}

.question, .answer {
	border-bottom: 1px solid #BDBDBD;
	padding: 3px 0;
	margin: 3px 0;
}

.top {
	margin-bottom: 8px;
}

.quizHighlight {

}

#quiz .section {
   margin: 0;
   padding: 0;
}

#majorprofiles .category, .question .category {
	float: left;
}
#sciencefair, #sciencegames, #stargazing, #experiments {
	position:relative;
	bottom: 0px;
	width: 280px;
	height: 200px;
	float: left;
	margin: 0;
	padding: 0; 
	/*margin-right: 3px;
	margin-top: 3px;*/
	padding: 5px 5px 5px 5px;
	border: 1px solid #CFCFCF;
	margin: 5px 5px 5px 5px;
}

#sciencefair .more, #sciencegames .more{
	position: absolute;
	border-left: 1px solid #CFCFCF;
	border-bottom: 0px;
	bottom: 0px;
	width: 100%;
	height: 12px;
	float: right;
	margin: 0px;
	padding: 0;
	margin-right: 3px;
	left: -1px;
} 
#stargazing .more, #experiments .more {
	position: absolute;
	border-left: 1px solid #CFCFCF;
	bottom: 0px;
	width: 100%;
	height: 12px;
	float: right;
	margin: 0;
	padding: 0;
	margin-right: 3px;
	left: -1px;
} 

#sciencefair h2, #sciencegames h2, #stargazing h2, #experiments h2 {
	font-size: 22px;
}
#sciencefair {
	background: url(/images/category/category_700.gif) no-repeat;
	background-position: right;
}
#sciencegames {
	background: url(/images/category/category_100.gif) no-repeat;
	background-position: right;
}
#stargazing {
	background: url(/images/category/category_800.gif) no-repeat;
	background-position: right;
}
#experiments {
	background: url(/images/category/category_400.gif) no-repeat;
	background-position: right;
}
#sciencefair img, #sciencegames img, #stargazing img, #experiments img {
	display: none;
}
em.line {
	font-weight: bold;
}
strong.line {
	color: #AD1C1C;
}
/* unsafe code */
/*
#useranswer {
	margin-left: 5em;
}
#useranswer input, #useranswer textarea {
	margin-bottom: 5px;
}
#useranswer input[type="submit"] {
	margin-left: 5em;
}
.question p {
	font-weight: bold;
	font-size: 1.2em;
}
.question .main {
	padding-left: 65px;
}
.views {
	display: block;
	text-align: right;
}
.question .category {
	float: left;
}
#randomscientists {
	background: url(randombg.jpg) #FFFFFF bottom repeat-x;
}
#news {
	background: #FFFFFF url(news-bg) bottom repeat-x;
}
#news li .date {
	color: #A70000;
	font-weight: bold;
}
#news li {
	list-style: none;
}
#majorprofiles {
	background: #FFFFFF url(news-bg) bottom repeat-x;
}
.blue {
	background: #FFFFFF url(blue-bg.jpg) bottom repeat-x; 
}
#majorprofiles .category {
	float: left;
}
h1 {
	font-size: 160%;
}
h2 {
	font-size: 130%;
}
*/

#starGazing .tabs {
   padding-top: 20px;
}

#starGazing .blankContainer {
   padding-left: 5px;
   padding-right: 5px;
}

#starGazing dl {
   padding-bottom: 5px;
}

#starGazing .thePlace dt, .howto dt {
   float: left;
   width: 100px;
}

#starGazing a {
   text-decoration: none;
}

#starGazing .thePlace dd, .howto dd {
   margin-left: 105px;
}

#starGazing .thePlace p, .howto p {
   clear: both;
   margin: 2px 2px 2px 2px;
}

#starGazing .submitForm dt {
   float: left;
   width: 100px;
}

#starGazing .submitForm dd {
   margin-left: 110px;
}

#starGazing .submitForm textarea {
   width: 250px;
}

#printMe {
   margin: 5em 5em 5em 5em;
}


.portalMessage,
.system-message,  /* These two last ones are reST error indicators */
#error-handling {
    /*background-color: #ffce7b;*/
    border: 1px solid #b60000;
    color: Black;
    font-size: 85%;
    /*font-weight: bold;*/
    margin: 1em 2em 0em 2em;
    margin-right: 2em;
    padding: 0.5em 1em 0.5em 3em;
    vertical-align: middle;
    background-image: url(/dataface-0.6/images/info_icon.gif);
    background-repeat: no-repeat;
    background-position: 5px 50%;
    width: 700px;

}

.portalMessage ul {
    display: inline;
}

.portalMessage ul li {
	display: inline;
	padding-right: 2em;
}

.portalMessage ul li, 
.system-message ul li, 
#error-handling ul li {
	list-style-type: none;
	list-style-image: none;
}
.portalMessage a {

}
.activity_box {
	margin-left: 13px;	
}
.activity_box li{
	margin-left: -13px;	
}
.box_list li{
	font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
	padding: 5px 5px 5px 5px;
	border: 1px solid #CFCFCF;
	margin: 5px 5px 5px 5px;
	margin-left: -35px;
	padding-bottom: 20px;
	list-style-type: none;	
}
#search_result{
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 5px;
	pading: 5px;
}

#mini-results {
	position: absolute;
	top: 50px;
	left: 533px;
	border: 1px solid black;
	background: white;
	padding: 3px;
	width: 250px;
	display: none;
	z-index: 10;
}
.matches {
	display: block;
	border: solid black;
	border-width: 1px 0;
	padding: 5px 2px;
	margin: 5px 0;
}
.page-selector strong, .page-selector a {
	padding: 3px;
}
.page-selector {
	margin-bottom: 5px;
}
#downloads a {
	display: block;
}

/* part of spam filtering */
.subject {
	display: none;
}

/* as in social bookmarking */
.social {
	margin-bottom: 10px;
}

.paginator li {
	display: inline;
	padding: 5px;
	border: 1px solid black;
	margin: 5px;
}

#center-right .paginator, #center .paginator {
	padding: 5px 0;
}

.custom-job {
	background-color: #E0E5EF;
	padding: 5px 0;
}

#header .nav img {
  vertical-align: middle;
  padding: 0;
  margin-bottom: 3px;
}
.social .fb {
  margin: 0 0 -7px 7px;
}
h1 a, .title a {
	color: inherit;
}
/*
@media print {

    div#header, div#left {
        display: none;
    
    }

}
*/
